[Config]
Title=PSP/AVC:FPS Depends on Input File
MQV=2

[DeleteAtom]
Item0=ftyp
Item1=udta
Item2=free
Item3=drm%20

[InsertAtom]
Item0=ftypMSNV%01%00%07%86MSNVmp42isom
Item1=/moov/trak/edts%00%00%00%1Celst%00%00%00%00%00%00%00%01%00%7E%31%B6%00%00%00%00%00%01%00%00